

  .swiper{
    --swiper-theme-color: #ff6600;/* 设置Swiper风格 */
    --swiper-preloader-color: #fff;/* 单独设置预加载圆圈的颜色 */
  }
  .design_nav .menuMain a{font-size: 0.18rem;}
.motion {font-family:HYWenHei;}  
.design_center_index.motion .design_nav{}
.design_center_index.motion .design_nav .logo{display: flex; align-items: center;} 
.design_center_index.motion .design_nav .logo a{height:0.19rem; display: inline-block; }
.design_center_index.motion .design_nav .logo a img{height: 100%;}
.design_center_index.motion .design_nav .menuMain a{line-height:0.4rem; margin: 0 0.18rem;}
.design_center_index.motion .confirmSure{position: fixed; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 5rem; /* height: 2.5rem; */ padding-bottom: 0.3rem; background: -webkit-linear-gradient(-45deg, #6303d8,#c202b1,#ff020c,#fea724,#fed869); border-radius: 0.08rem; color: #fff; font-size: 0.18rem; line-height: 0.34rem;}
.design_center_index.motion .confirmSure .word{width: 100%; /* height: 1.18rem; */ margin: 0.38rem auto 0.26rem; text-align: center; display: flex; justify-content: center; align-items: center;}
.design_center_index.motion .confirmSure .btn{ display: flex; justify-content: center; align-items: center;}
.design_center_index.motion .confirmSure .btn a{width: 1.22rem; height: 0.35rem; border-radius: 0.08rem; text-align: center; line-height: 0.35rem; color: #1900c5; font-size: 0.16rem; background-color: rgba(255, 255, 255, 0.8); cursor: pointer;}
.design_center_index.motion .confirmSure_bg{position: fixed; background-color: rgba(-255,-255, -255,0.5); width: 100vw; height: 100vh;  top:0; left:0; }
.motion .banner{background:url(../images/motion/banner.jpg) no-repeat top left; width: 100%; height:8.78rem; /* background-size: 100% auto; */ position: relative;  background-size: cover; background-position: center;}
.motion .banner .btn{ width: 5.4rem; height: 0.8rem; box-shadow: 0 0 20px rgba(255, 255, 255, 1); display: block; position: absolute; top:6.86rem ; left: 1.83rem; font-size: 0.3rem; color: #fff; text-align: center; line-height: 0.8rem; cursor: pointer; font-family: "Cygnito-Mono";}

/* banner延长点击文字 */
.motion .bannerLengthen{background:url(../images/motion/banner_bg.jpg) no-repeat top left; background-size: 100% 100%; width: 100%; /* height: 0 rem*/; transition: all 1s; overflow: hidden; padding-top: 0.8rem; padding-bottom: 0.5rem; text-align:initial;}
/* .motion .bannerLengthen.on{height: 32rem; transition: all 1s;} */

.motion .bannerLengthen .con{width: 15.6rem; margin: 0 auto; margin-top: 0.22rem;}
.motion .bannerLengthen .con img{width: 100%;}
.motion .bannerLengthen .con li{margin-top: 0.5rem;}
.motion .bannerLengthen .con li p{ line-height: 0.32rem; font-size: 0.16rem; color: #fff; margin-top: 0.24rem;text-align: justify;}
.motion .bannerLengthen .con li p:first-child{margin-top:0;}
.motion .bannerLengthen .con li p span{color: #fff; font-weight: bold;}
.motion .bannerLengthen .con li .num{ color: #c34e3c; font-size: 0.26rem; font-family: "Cygnito-Mono";}
.motion .bannerLengthen .con li .wPic{ margin-top: 0.3rem;}
.motion .bannerLengthen .con li .colorT{ /* text-transform: uppercase; */  color: #fff;font-family: "Cygnito-Mono"; background: -webkit-linear-gradient(-45deg,#6303d8,#c202b1,#ff020c,#fea724,#fed869); -moz-linear-gradient(-45deg, #6303d8,#c202b1,#ff020c,#fea724,#fed869); -ms-linear-gradient(-45deg, #6303d8,#c202b1,#ff020c,#fea724,#fed869);  -webkit-background-clip: text; font-size: 0.32rem; color: transparent; display: inline-block; font-weight: bold; line-height: 0.52rem;}
 .motion .bannerLengthen .con li .colorCon{background-color:rgba(28, 63, 133, 0.5); padding:.34rem 0.48rem ; margin-top: 0.3rem; /* font-weight: bold; */}
 .motion .bannerLengthen .con li .notes p{/* color: #868686; */}
.motion .bannerLengthen .con li .notes a{color: #fff; font-weight: bold; text-decoration: underline; font-size: 0.2rem;}

.motion .bannerLengthen .submitForm{display: flex; justify-content: space-between; flex-wrap: wrap;}
.motion .bannerLengthen .submitForm input,.motion .bannerLengthen .submitForm select{ width:3.54rem; height: 0.44rem; background-color: #333333; border: none; border-radius: 0; padding-left: 0.2rem; margin-bottom: 0.26rem; color: #fff; outline: none;}
.motion .bannerLengthen .submitForm .select{width:100%; position: relative;  background-color: #333333; border: none; border-radius: 0; margin-bottom: 0.26rem; color: #fff; width: 3.74rem;}
.motion .bannerLengthen .submitForm select{-webkit-appearance: none;-moz-appearance: none; appearance: none; background: none;  width: 100%; height: 100%; border: 0;  outline: none;}
.motion .bannerLengthen .submitForm .select::after { content:'▼';padding: .12rem .08rem; position: absolute; right:0.2rem; top: 0; z-index: 1; text-align: center; width:0.2rem;  height: 0.2rem; pointer-events: none; display: block; box-sizing: border-box; color: #fff;  }
.submitForm input::placeholder{color: #868686;}
 .submitForm select{color: #fff; background-color: #333333;}
 .submitForm option:disabled { color: #868686; }
  .submitForm option{color: #fff;  background-color: #333333; height: 0.44rem;}
.submitForm select::-webkit-input-placeholder{color: #fff;}
.submitForm .file{background-color: #333333;  height: 0.44rem; width: 11.5rem; position: relative;}
.motion .bannerLengthen .submitForm input.fileInput{opacity: 0; width: 100%; height: 100%; position: absolute; top: 0; left: 0;}
.motion .bannerLengthen .submitForm .file .text{height: 100%; width:10rem; position: absolute; top: 0; left: 0; color: #fff;}
.submitForm .file a{display: inline-block; position: absolute; top: 50%; right: 0.1rem;width: 1.10rem; height: 0.30rem; box-shadow: 0 0 20px rgba(1, 154, 250, 1); display: block; text-align: center; line-height: 0.30rem; color: #fff; transform: translateY(-50%); color: #fff; font-size: 0.16rem;}
.submitForm .submit{width: 1.86rem; height: 0.38rem; box-shadow: 0 0 20px rgba(1, 154, 250, 1); display: block; text-align: center; line-height: 0.38rem; color: #fff; font-size: 0.16rem;}

/* banner延长点击文字 */

.motion .introduction{ width: 100%; height: 100%; padding: 0.35rem 0;}
.motion .introduction .blue{width: 14.52rem; padding: 0.46rem 0.54rem; background-color: #060c42; color: #fff; margin: 0 auto; position: relative;}
.motion .introduction .blue p{font-size: 0.18rem; line-height: 0.36rem; margin:0.18rem 0;}
.motion .introduction .blue p span{font-weight: bold;}
.motion .introduction .blue::after,.motion .introduction .blue::before{ position: absolute; left: 0.26rem; bottom: 0.35rem; content: "";  background: url(../images/icon_left.png) no-repeat left top; display: inline-block; width: 0.3rem; height: 0.31rem;}
.motion .introduction .blue::before{background-image: url(../images/icon_right.png);left:initial; bottom:initial; right:0.26rem; top: 0.35rem;}

/* 时间线 */
.history{ background-color: #f1f0ec; padding-top: 0.62rem; }
.history .title{font-size: 0.6rem; line-height: 0.6rem; color: #000; text-align: center; margin-bottom: 1.2rem; padding: 0 0.1rem; /* font-family: HELVETICA-BOLD; */ font-weight: bold;}
.history .timeList{background:url(../images/motion/timeList_line.png) repeat-x top left; width: 11.1rem; margin: 0 auto; /* padding-bottom: 1.08rem; */ padding-bottom: 0.6rem;}
.history .timeList ul{ font-size: 0.18rem; color: #838383; display: flex; justify-content: space-between; align-items: center; }
.history .timeList li{ width: 0.1rem; height: 0.1rem;position: relative; cursor: pointer; }
.history .timeList li span{display: inline-block; width: 0.1rem; height: 0.1rem; background-color: #838383; position: absolute; top: 0; left: 0;}
.history .timeList li .title_s{position: absolute; bottom: 0.2rem; left: 50%; transform: translateX(-50%); width: 4.5rem; text-align: center; display: none;}
.history .timeList li .t{position: absolute; top: 0.16rem; left: 50%; transform: translateX(-50%); width: 1.1rem; text-align: center;}
.history .timeList li.on .title_s,.history .timeList .swiper-slide-active .title_s{display: block; color: #000000;} 
.history .timeList li.on span,.history .timeList .swiper-slide-active span{background-color: #000000; }
.history .timeList li.on .t,.history .timeList .swiper-slide-active .t{color: #000000; }
.history .swiper_con{width: 100%; /* height: 5.78rem; */ height: 6.78rem; overflow: hidden; }
.history .swiper_con .historySwiper{width:16.4rem; height: 100%; position: relative; margin: 0 auto; overflow: hidden;}
.history .swiper_con .historySwiper .swiper-slide{ width: 8rem;  height:5.3rem; padding: 0 0.1rem;}
.history .swiper_con .historySwiper .swiper-slide .content{/* width:9rem; height:5.06rem; */width: 8rem;
    height: 4.5rem; /* height: 3.6rem; */ overflow: hidden; position: relative; position: absolute; left: 50%; top: 0;  transform: translateX(-50%); object-fit: cover;}

.history .swiper_con .historySwiper .swiper-slide .p{width:100%;position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%) scale(1);  transition: all 0.5s;; height: 100%;  object-fit: cover;  transition: all 0.5s;}
.history .swiper_con .historySwiper .swiper-slide .icon{width:100%; height: 100%; position: absolute; top: 0; left: 0; display: block; display: flex; justify-content: end; align-items: flex-end; cursor: pointer;}
.history .swiper_con .historySwiper .swiper-slide .icon img{width: 0.27rem; margin-right: 0.14rem; margin-bottom: 0.16rem; }
.history .swiper_con .historySwiper .swiper-slide .w{height: 0.76rem; display: flex; justify-content: center; align-items: center; position: absolute; bottom: 0; left: 0; width: 100%; font-size: 0.16rem;}
.history .swiper_con .historySwiper .swiper-slide .content:hover .p{transform: translate(-50%,-50%) scale(1.1);  transition: all 0.5s;}
.history .swiper_con .historySwiper .swiper-slide .content.v .p{display: block;}
.history .swiper_con .historySwiper .swiper-slide .content.v video{display: none; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); height: 100%;  object-fit: cover;}
.history .swiper_con .historySwiper .swiper-slide .content.v:hover .p{display: none;}
.history .swiper_con .historySwiper .swiper-slide .content.v:hover video{display: block;}
.history .historySwiper .swiper-pagination,.motion .bluePagination{ position: absolute; /* top: 5.32rem; */ top: 5.9rem; left: 50%; width: 3.26rem; height: 0.02rem; transform: translateX(-50%);}
.history .historySwiper .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background-color: #000;}
.top3Con,.top10Con,.top30Con{width: 100%; height: 100%;}
.top3Con{background-color: #464c5a;}
.history .historySwiper .swiper-wrapper.on{display: flex; justify-content: center;}
.history .timeList .swiper-button-prev,.history .timeList .swiper-button-next{display: none;}

/* .pop_con内容 */
/* .pop_con{position: fixed; top: 0; left: 0; z-index: 10; width: 100%; height: 100%;}
.pop_con .pop_bg{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(-255,-255,-2555, 0.8);}
.pop_con .pop_pic{width: 100vw; height: 100vh;}
.pop_con .pop_pic .swiper{width: 100%; height: 100%;}
.pop_con .pop_pic .swiper-slide{position: relative; overflow: hidden;}
.pop_con .pop_pic .swiper-slide img { height: 80%; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.pop_con .close{ width: 0.65rem; height: 0.65rem; position: absolute; right: 0.2rem; top: 0.2rem; z-index: 10;}
.pop_con .close img{width: 100%; height: 100%;}
.pop_con .pop_v{width: 80%; height: 80%;position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.pop_con .pop_v video{width: 100%; height: 100%;} */
/* .history .swiper_con .historySwiper .swiper-slide-active{width: 6.6rem;} */

/* top3内容 */
.top3{width: 100%; height: 9.6rem; display: flex; justify-content: space-between; }
.top3 .picList{width: 13.42rem; height: 100%; overflow: hidden;}
.top3 .picList .swiper{ width: 100%; height: 100%; position: relative;}
.top3 .picList .swiper img{width: 100%; height: 100%; object-fit: cover; transform: scale(1); transition: all 0.5s; }
.top3 .picList .swiper .swiper-slide:hover img{transform: scale(1.1); transition: all 1s; }
.top3 .wordCon{background-color: #464c5a; width: 5.28rem; color: #fff; padding-left: 0.5rem; border-bottom: #fff 1px solid; flex: auto;}
.top3:last-child .wordCon{border-bottom:none;}
.top3 .wordCon .title{ font-size: 0.6rem;  margin-top: 0.8rem; line-height: 0.6rem; margin-bottom: 0.3rem; width: 3rem; font-weight: bold;}
.top3 .wordCon .pagination{font-size: 0.2rem;color: #7f7f7f; display: flex; align-items: flex-start; margin-top: 2.2rem;}
.top3 .wordCon .pagination .currentP{font-size: 0.6rem; color: #fff; line-height: 0.54rem;}
.allTitle{font-size: 0.6rem; line-height: 0.6rem; color: #fff; text-align: center;  padding: 0 0.1rem; font-weight: bold; padding: 0.8rem 0  0.5rem; width: 100%; background: -webkit-linear-gradient(-45deg,#6303d8,#c202b1,#ff020c,#fea724,#fed869);}
.top3 .picList .swiper .bluePagination{ bottom: 0.42rem; top: initial;background: #7f7f7f;}
.bluePagination .swiper-pagination-progressbar{}
.bluePagination .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background-color: #17c4f3;}
.top3 .picList .swiper .swiper-button-next.swiper-button-white{width: 0.71rem; height: 0.71rem; background-color: rgba(-255,-255, -255,0.5); right:0; background-size:0.26rem 0.47rem;}
.top3 .picList .swiper .swiper-button-prev.swiper-button-white{width: 0.71rem; height: 0.71rem; background-color: rgba(-255,-255, -255,0.5); left: 0; background-size:0.26rem 0.47rem;}

/* 公共文字样式 */
.motion .voyage{/* margin-top: 4.02rem; */ margin-top: 1.02rem; line-height: 0.58rem; font-size: 0.3rem;  font-weight: bold;}
.motion .voyageList li{line-height: 0.16rem; font-size: 0.16rem; padding: 0.08rem 0; display: flex;}
.motion .voyageList li span{border-left: #fff 1px solid;  display: inline-block; padding: 0 0.1rem; margin: 0 0.1rem; flex:1;}
.motion .voyageList li a{color: #fff;}
.motion .voyageList li a:hover,.motion .voyageList li a:active, .motion .voyageList li a:focus{color: #fff;}

/* .top30 .voyageList li{}
.top30 .voyageList li span{} */
.top10{width: 100%; height: 9.6rem; position: relative; margin-bottom: 0.7rem;}
.top10 .bigPic{width: 100%; height: 9.6rem;}
.top10 .bigPic .swiper-slide{ width: auto; position:relative; overflow: hidden;}
.top10 .bigPic .p{height: 100%; width: auto;}
.top10 .bigPic .w{position: absolute; top: 50%; left: 50%; color: #fff; transform: translate(-50%,-50%); /* width: 95%; height: 91%; *//* padding: 0.4rem 0.32rem 0.37rem; */ width: 100%; height: 100%;}
.top10 .bigPic .w .b_top{display: flex; justify-content: space-between; padding: 0.4rem 0.32rem;}
.top10 .bigPic .w .b_top .n{font-size: 0.4rem; line-height: 0.4rem; font-weight: bold;}
.top10 .bigPic .w .b_top .name{font-size: 0.6rem; width: 3.04rem; line-height: 0.6rem; font-weight: bold;}
.top10 .bigPic .w .b_bottom{position: absolute; bottom: 0; left: 0; padding: 0 0.32rem 0.37rem;}
.top10 .bigPic .w .b_bottom a{width: 1.84rem; height: 0.37rem; line-height: 0.37rem; border: 0.02rem #fff solid; display: block; text-align: center; font-size: 0.18rem; margin-top: 0.24rem;}
.top10 .bigPic .swiper-slide img{transform: scale(1); transition: all 0.6s;}
.top10 .bigPic .swiper-slide:hover img{transform: scale(1.05); transition: all 0.6s; }



.top10 .littlePic {width: 7.76rem; position:absolute; bottom: 0.35rem; right: 0;}
.top10 .littlePic .swiper-slide{width: 0.68rem; height: 0.44rem; position: relative; /* padding-right: 0.09rem; */}
.top10 .littlePic .swiper-slide img{width: 0.68rem; height: 100%;  object-fit: cover;  }
.top10 .littlePic .swiper-slide span{ opacity: 0; width: 0.64rem; height: 0.36rem; border: #fff 0.04rem solid; display: block; position: absolute; top: 0; left: 0;}
.top10 .littlePic .swiper-slide-thumb-active span{ opacity: 1;}

.top30 .swiper{width: 100%; height: 9.6rem; overflow: hidden;}
.top30 .swiper-slide{display: flex; /* justify-content: space-between; */ /* justify-content: flex-start; */ flex-wrap: wrap; }
.top30 .swiper-slide a{ width: 4.5rem; height: 3rem; padding: 0.1rem 0 0.1rem 0 ; display: block;position: relative; cursor: pointer; margin: 0 0.12rem;}
/* .top30 ul li:nth-child(4n){margin-right: 0;} */
.top30 .swiper-slide .message{position: absolute; top: 0.1rem; left: 0; color: #fff;padding:0.4rem; background-color: rgba(-255,-255,-255,0.5); width: 3.7rem; height: 2.21rem; opacity: 0; transition: all 0.5s; display: flex; justify-content: center; align-items: center;}
.top30 .swiper-slide  .voyage{margin-top: 0; height: 1.16rem; line-height:0.32rem; display: flex; flex-flow: wrap; align-items: center;}

.top30 .swiper-slide a:hover .message{ opacity: 1; transition: all 0.5s; }
.top30 .swiper-slide a img{width: 100%; height: 100%;  object-fit: cover;}
.top30 .word{ font-size: 0.6rem; width:8.52rem;margin-right: 0; color: #fff; padding-left: 0.74rem; margin-left: 0.1rem; height: 3rem; margin-top: 0.1rem; display: flex; align-items: center; flex-wrap: wrap;background: -webkit-linear-gradient(-45deg,#6303d8,#c202b1,#ff020c,#fea724,#fed869);}
.top30 .word .w{margin-top: 0.52rem; line-height: 0.6rem;  font-weight: bold;}
.top30 .word span{ width: 100%; margin-bottom: 0.5em; margin-left: 0.08rem; height: 0.47rem; display: block;}
.top30 .word .arrow{width: 0.47rem; height: 0.47rem;}
.top30Pword{ position: absolute; bottom: 1rem; left: 0; width: 100%; z-index: 20; color: #fff;}
.top30Pword .voyageList{margin-left: 0.3rem;}
.motion .bannerLengthen .con li p.introduce{margin-top: 0.5rem;}


.year{width: 100%; background: url(../images/motion/year_bg.png) repeat-x top left; background-size: 100% auto; padding-top:0.9rem ; }
.year .yearChoose{ width: 11.48rem; height: 1.3rem; margin: 0 auto; overflow: hidden; position: relative;}
.year .yearChoose .swiper-slide{text-transform: uppercase;   color: #fff; background: -webkit-linear-gradient(top,#b2b2b2,#b2b2b2,#606060,#606060); -webkit-background-clip: text; font-size: 0.7rem; /* font-family:HYWenHei; */ color: transparent; display: inline-block; font-weight: bold; line-height:1.3rem; text-align: center;}
.year .yearChoose .swiper-slide-active{background: -webkit-linear-gradient(top,#fff,#fff); -webkit-background-clip: text; font-size: 1rem;}

.year .yearChoose .swiper-button-next.swiper-button-white{width: 0.44rem; height: 0.44rem;  right:0; background-size:0.16rem 0.3rem; border: #fff 0.01rem solid;}
.year .yearChoose .swiper-button-prev.swiper-button-white{width: 0.44rem; height: 0.44rem;  left: 0; background-size:0.16rem 0.3rem; border: #fff 0.01rem solid;}
.year .year_con{margin-top: 0.2rem; /* width: 15.6rem; */ /* margin: 0 auto; */ color: #b2b2b2; font-size: 0.16rem;  line-height: 0.3rem;}
.year .year_con .titlePic{width: 6.56rem; margin: 0 auto; margin-top: 0.2rem;}
.year .year_con .titlePic img{width: 100%;}
.year .year_con .con{width: 15.6rem; margin: 0 auto; margin-top: 0.44rem;}
.year .year_con .con p{padding: 0.09rem 0;}
.year .year_con .btnCon{ width: 100%; display: flex; justify-content: center; margin-top: 0.66rem; padding-bottom: 0.72rem;}
.year .year_con .btnCon a{width: 1.86rem; height: 0.38rem; box-shadow: 0 0 20px rgba(1, 154, 250, 1); display: block; text-align: center; line-height: 0.38rem; font-size: 0.16rem; font-weight: bold; margin: 0 0.16rem; cursor: pointer;}
.year .year_con .btnCon a.on{ background-color: #022942;}
.year .year_show{width: 100vw; /* margin-top: 0.2rem; */}
.year .bluePagination{ position: absolute; top: 5.32rem; left: 50%; width: 3.26rem; height: 0.02rem; transform: translateX(-50%);}
.year .year_show .top30 {height: auto;}
.year .year_show .top30 .swiper{overflow: initial; height:auto;}
.year .year_show .top30 .swiper-wrapper{display: flex; flex-wrap: wrap;}
.motionInner {color: #fff; background: url(../images/motion/inner_bg.jpg) repeat-y top left; background-size: 100% auto;  min-height: calc( 100vh - 0.6rem );/* font-family: Poppins-Light; */ width: 100%; /* height: calc(100vh - 1.1rem); */}
.motionInner .container{width: 12rem; margin: 0 auto;padding-top: 1.2rem; padding-bottom: 1.34rem;}
.motionInner .container .time{font-size: 0.16rem; line-height: 0.3rem;}
.motionInner .container .title{height: 1.44rem; display: flex; align-items: center; font-size: 0.4rem;/* font-family: HYWenHei; */ line-height: 0.55rem; font-weight: bold;}
.motionInner .container .con{font-size: 0.16rem; line-height: 0.33rem;}
.motionInner .container .con p{margin: 0.17rem 0;}
.motionInner .container .con video{width: 100%; margin: 0 auto;}
.motionInner .container .share{margin-top: 0.58rem; display: flex; align-items: center; height: 0.2rem; font-size: 0.16rem; }
.motionInner .container .share dd{margin-left: 0.06rem;}
.motionInner .container .share a{display: inline-block; width: 0.25rem; height: 0.2rem; margin-left: 0.14rem;}
.motionInner .container .share img{height:100%;}
.motionInner .container .next_con{position: relative; height: 4.3rem; width: 100%; margin-top: 0.78rem; /* margin-bottom: 1.34rem; */ display: block; color: #fff;}
.motionInner .container .next_con .pic{width: 2.82rem; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.motionInner .container .next_con .pic img{width: 100%; /* transform:scale(1,1); transition: all 0.6s ; */}
.motionInner .container .next_con .next{font-size: 3.32rem;/* font-family:  HYWenHei; */ /* text-shadow: 0 1px #fff, 1px 0 #fff, -1px 0 #fff, 0 -1px #fff; */ /* text-shadow:1px 0 #fff, 1px 1px #fff, 1px -1px #fff, 0 1px #fff, 0 -1px #fff, -1px 0 #fff,-1px 1px #fff, -1px -1px #fff; */ -webkit-text-stroke:2px #8d8d8d; color: transparent; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%) scale(1,1); line-height: 3.32rem; height: 3rem; /* transform: scale(1,1); */  transition: all 0.4s 0.15s; cursor: pointer;}
.motionInner .container .next_con:hover .next{transform:translate(-50%,-50%)  scale(1.1,1.1);  transition: all 0.6s;}
/* .motionInner .container .next_con:hover .pic img{transform:scale(1.2,1.2); transition: all 0.6s 0.15s;} */
.motionInner .container .next_con .name{position: absolute; bottom:0; left: 50%; transform: translateX(-50%); font-size: 0.24rem;}
.motionInner  img{ width: 100%;}


.motionInner .social-share{display: flex; align-items: center; }
.motionInner .container .social-share{margin-top: 0;}
.motionInner .container .share a{background: url(../images/motion/inner_icon0.png)no-repeat top left; background-size:100% auto;  border-radius:0; display: block; top: 0;}
.motionInner .social-share .social-share-icon:before{display:none;}
.motionInner .social-share .icon-wechat:before{display: none;}
.motionInner .container .share .icon-wechat{background-image:url(../images/motion/inner_icon0.png);}
.motionInner .container .share .icon-weibo{background-image:url(../images/motion/inner_icon1.png);}
.motionInner .container .share .icon-facebook{background-image:url(../images/motion/inner_icon2.png);}
.motionInner .container .share .icon-linkedin{background-image:url(../images/motion/inner_icon3.png);}


.loading{position: fixed; width: 100vw; height: 100vh; top: 0; left: 0; display: block; align-items: center; justify-content: center; background: rgba(0,0,0,.8);z-index: 9999;}
.loadingbox{ width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}

.loadEffect{
  width: 100px;
  height: 100px;
  position: relative;
  margin: 0 auto;
  margin-top:100px;
}
.loadEffect span{
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  -webkit-animation: load 1.04s ease infinite;
}
@-webkit-keyframes load{
  0%{
      -webkit-transform: scale(1.2);
      opacity: 1;
  }
  100%{
      -webkit-transform: scale(.3);
      opacity: 0.5;
  }
}
.loadEffect span:nth-child(1){
  left: 0;
  top: 50%;
  margin-top:-10px;
  -webkit-animation-delay:0.13s;
}
.loadEffect span:nth-child(2){
  left: 14px;
  top: 14px;
  -webkit-animation-delay:0.26s;
}
.loadEffect span:nth-child(3){
  left: 50%;
  top: 0;
  margin-left: -10px;
  -webkit-animation-delay:0.39s;
}
.loadEffect span:nth-child(4){
  top: 14px;
  right:14px;
  -webkit-animation-delay:0.52s;
}
.loadEffect span:nth-child(5){
  right: 0;
  top: 50%;
  margin-top:-10px;
  -webkit-animation-delay:0.65s;
}
.loadEffect span:nth-child(6){
  right: 14px;
  bottom:14px;
  -webkit-animation-delay:0.78s;
}
.loadEffect span:nth-child(7){
  bottom: 0;
  left: 50%;
  margin-left: -10px;
  -webkit-animation-delay:0.91s;
}
.loadEffect span:nth-child(8){
  bottom: 14px;
  left: 14px;
  -webkit-animation-delay:1.04s;
}

.showForm{display: none; color:#999999;font-size: .16rem; width: 15.6rem; justify-content: center; align-items: center; background-color: #0b1b36; padding: 0.4rem; flex-wrap: wrap; position: relative;}
.showForm.on{display: flex; }
.showForm .showFormCon{width: 8.42rem; display: flex; justify-content: space-around; flex-wrap: wrap;}
.showForm .showFormCon>div{width: 50%; height: .72rem; line-height: 0.72rem; border-bottom: #858d9b 1px solid;}
.showForm .showFormCon>div:last-child{width: 100%;}
.showForm .submissionCon{width: 100%; text-align: center; margin-top: 0.6rem;}
.showForm .submissionCon .submission{ font-size: 0.18rem; font-weight: bold; color: #fff; width: 2.38rem; height: 0.38rem; line-height: 0.38rem; text-align: center; box-shadow: 0 0 20px rgba(1, 154, 250, 1); display: inline-block;}
.showForm .close{width: 0.55rem; height: 0.55rem; position: absolute; right: 0.4rem; top: 0.4rem;}
.showForm .close img{width:100%}

.countdownWrap{width: 100%;padding-top: 1.4rem;}
.countdownWrap .countdown{width: 100%;display: flex;justify-content: center;}
.countdownWrap .countdownTitle{font-size: .2rem;color: #ffffff;font-weight: bold;text-align: center;margin-bottom: .2rem;}

.motion .bannerLengthen .con .qualification_con{display: flex; flex-wrap: wrap;}
.motion .bannerLengthen .con li p .contestSchedule_icon{ width:0.26rem; margin-right: 0.1rem;}
.motion .bannerLengthen .con li p .qualification{height: 0.24rem; display: flex; align-items: center; padding-right: 0.26rem; margin-right: 0.26rem; border-right: #fff 1px solid; font-weight:400}
.motion .bannerLengthen .con li p .qualification a{color: #ffffff;}
.motion .bannerLengthen .con li p .pc_hide{display: none;}